[1000+]
guid=028358da-68d0-4ba6-9681-a331adaf78a7
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=d0f39118-03e8-4a3b-ad26-11cfaaabb837" title="View Profile for PaWcz">PaWcz</a>

[Archeocaching - mrtvé, a přece živé]
guid=5e8e4595-7921-4a98-a328-8f3325f8ffd8
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=2993e270-cf3e-41c7-bfde-f3f3dc8c7028" title="View Profile for Trhac">Trhac</a>

[Aviatika aneb vůne vrtule a kerosinu ....]
guid=b61e39e4-43ab-42b3-848a-1be65e395240
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=9b2e8ea4-4078-43af-b6af-2dd94d6d6ac2" title="View Profile for fly2free">fly2free</a> 

[Aye, Aye, Captain!]
guid=46e3dcc8-7647-4a86-84b1-d0dce6a363a1
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=e714a323-8364-483a-aaaf-519eaff525b4" title="View Profile for nemesis.cz">nemesis.cz</a>

[Ceské zidovske kesky / Czech jewish caches]
guid=6b0473ba-07be-4b51-af30-6b8a91aa9356
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=51213463-1594-48e6-829b-e2ac2dc6a4d5" title="View Profile for Sobikovi">Sobikovi</a>

[České skalní lezecké keše] 
guid=bbf5c94b-3b74-4499-8d92-ac133cf6c517
chcem=1
ikona=http://hopice.orlicko.cz/image/topic/climb-ico.jpg
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=9ea7bf80-c8cd-4af6-9b7b-d2a1bb76c889" title="View Profile for Zubrik">Zubrik</a>

[GeoPuzzle Ceske hrady]
guid=b87cec5a-dc2c-42a4-8c8c-d77ffaa2e971
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=403c88b5-c400-4e18-9e39-364ca8fc16e8" title="View Profile for HEXTEAM ">HEXTEAM </a>

[GeoPuzzle Ceske kopecky]
guid=a7b66ed9-9143-4a98-8d17-f2ae6a66eb27
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=403c88b5-c400-4e18-9e39-364ca8fc16e8" title="View Profile for HEXTEAM ">HEXTEAM </a>

[GeoPuzzle Ceske rekordy]
guid=d6764261-2bc9-4356-8717-f36df1f8379c
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=403c88b5-c400-4e18-9e39-364ca8fc16e8" title="View Profile for HEXTEAM ">HEXTEAM </a>

[GeoPuzzle Ceske rozhledny]
guid=e971e070-a0f3-4dc1-919d-ef5425aa676f
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=403c88b5-c400-4e18-9e39-364ca8fc16e8" title="View Profile for HEXTEAM ">HEXTEAM </a>

[Drevene a polodrevene kostely a cerkve ]
guid=3f3d08ce-ab18-4031-b165-a0410106bdfb
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=403c88b5-c400-4e18-9e39-364ca8fc16e8" title="View Profile for HEXTEAM ">HEXTEAM </a>

[GeoPuzzle Drevene kostely]
guid=beb9b410-9c56-4747-94d9-9383a8ccad49
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=403c88b5-c400-4e18-9e39-364ca8fc16e8" title="View Profile for HEXTEAM ">HEXTEAM </a>

[GeoPuzzle Hungarian Castles]
guid=ae0b0ecf-2da0-424a-8a28-05f93a64baa1
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=403c88b5-c400-4e18-9e39-364ca8fc16e8" title="View Profile for HEXTEAM ">HEXTEAM </a>

[GeoPuzzle Slovenské hrady]
guid=1305b6dd-00cc-4f74-a046-6f70b37e69f2
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=838ea627-85a1-4140-967c-3e97e3113635" title="View Profile for Titlak ">Titlak</a>

[GeoPuzzle Slovenské jaskyne]
guid=bcc16efb-833d-49f3-aa3c-3add43613ca3
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=f136d52e-f5c8-423d-95a4-9d44a8c80b16" title="View Profile for l.j.">l.j. </a>

[GeoTrophy]
guid=8d9e8914-ac66-4250-b9eb-82cea0d02126
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=403c88b5-c400-4e18-9e39-364ca8fc16e8" title="View Profile for HEXTEAM ">HEXTEAM </a>

[Hokejové keše]
guid=3495751d-248b-4bbe-9545-98d3f5c14596
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=aa01c3fa-e453-494c-a30f-1b09302430b0" title="View Profile for Smrk">Smrk</a> 

[Hrady a zámky]
guid=02876e79-7432-4152-a6bf-9ae2bed0ef7a
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=9914b933-642f-4acf-91d5-ef76325ad8bb" title="View Profile for 100Dteam">100Dteam</a>

[Challenge cache]
guid=f1cd0284-b2c8-4d84-a703-bb7f5354706f
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=9a7600b2-a618-4225-9229-a0478d623aed" title="View Profile for AHA & team">AHA & team</a>

[I love Beer]
guid=0414e916-abaf-49b8-809f-76438866abb3
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=9914b933-642f-4acf-91d5-ef76325ad8bb" title="View Profile for 100Dteam">100Dteam</a>

[Jára Cimrman]
guid=cb30a157-11ff-4e16-b3ca-419f7e64ae7a
chcem=1
ikona=http://cimrman.pulec.org/logo-kesky-jc.gif
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=528c58fc-2986-441a-beb9-776856863cec" title="View Profile for pyxis.praha">pyxis.praha</a>

[K pramenům]
guid=fed8d4d5-b0df-46ae-8605-882b44e1aae6
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=73644a41-6d24-4c22-9b9e-a85627d91a4c" title="View Profile for chipoliny">chipoliny</a>

[KG Brno]
guid=2d27aef7-2c25-40e3-8103-bbaa0be9a6ad
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=edb0f49e-6bec-48b6-a8de-826df2f58bb6" title="View Profile for swisss">swisss</a>

[Legendy I]
guid=89d0ceef-ee4b-49fe-a025-7ea8ae1b5989
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=6f0d4dad-012e-40e9-882d-40f44979d543" title="View Profile for malcor">malcor</a>

[Legendy II]
guid=10664a85-f1f4-483d-a325-401784eb8fdd
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=6f0d4dad-012e-40e9-882d-40f44979d543" title="View Profile for malcor">malcor</a>

[Německá exteritoriální dálnice A88 Breslau-Wien (Wroclaw-Vídeň) :: „Hitlerova Dálnice“]
guid=467bb8ac-74a8-4724-96fd-7846ab3058f6
chcem=1
ikona=http://geocaching.safarikovi.org/serie/dalnice.png
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=be6a7cd6-a652-41a8-8e77-8e31202dc413" title="View Profile for safarici">safarici</a>

[Obrazce]
guid=5dd818d6-da2b-40d5-98ef-a78411f049b5
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=51213463-1594-48e6-829b-e2ac2dc6a4d5" title="View Profile for Sobikovi">Sobikovi</a>

[Obrazce CZ (aktivni)]
guid=ce2af800-9a2e-48b1-a5b6-11e41785e275
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=51213463-1594-48e6-829b-e2ac2dc6a4d5" title="View Profile for Sobikovi">Sobikovi</a>

[Rozhledny]
guid=e9266c5a-ba33-4c96-9aec-1e612869a48f
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=9c53bfd9-10f9-47fb-a8a9-376738ed141e" title="View Profile for mikeze">mikeze</a>

[Série Filmová místa]
guid=8b230143-9e34-4923-b024-316b402b449d
chcem=1
ikona=http://www.filmovamista.cz/images/seriefilmovamista.jpg
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=ea06c3b0-b9ed-4489-9d6d-ebd355a64897" title="View Profile for Mikas4444">Mikas4444</a>

[SPORE Cache Brno (GC3018T)]
guid=a5f0e152-1fa0-4029-a6cb-721202777455
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=67ded838-a9e4-4619-9c5d-e2aafaf8b21e" title="View Profile for niximor">niximor</a>

[Stale zijici archivovane kese]
guid=52f32d38-02e6-4f2c-b0e0-18867d616421
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=a73fae34-e5bc-4a95-99f1-16562e23ad1a" title="View Profile for VSA">VSA</a>

[Temné keše ( nocni, jeskyne, stare tunely....)]
guid=c2caa204-0408-4f6a-bb94-3b822df9804d
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=36ca80e7-a0c2-4b3e-9ed7-0e58f99d2fc2" title="View Profile for Dáin & Olík">Dáin & Olík</a>

[Tišnovské geopivko]
guid=ca1ecdb8-1207-47fd-a294-2784738149ff
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=be6a7cd6-a652-41a8-8e77-8e31202dc413" title="View Profile for safarici">safarici</a>

[TOP100 LBC a JBC]
guid=d4869034-c34c-4ec6-96b3-8c7514d7bd7c
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=c6a82477-c973-4fc4-a926-8fd293f832ac" title="View Profile for kolombo">kolombo</a>

[Unit 935 Vlakové vše kolem]
guid=6d3d23f2-9e73-4a2e-baf8-51a8f9a7a92e
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=fe666c36-9f17-47b3-bd92-62aafb58f484" title="View Profile for Toniczech">Toniczech</a>

[Unit 992]
guid=9e000694-0ef4-4026-a649-c34635aa84f2
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=fe666c36-9f17-47b3-bd92-62aafb58f484" title="View Profile for Toniczech">Toniczech</a>

[Vodní cache (CZ)]
guid=0f13a1ed-1871-41bd-a2ea-44fffa927ca2
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=ed348b1f-1c15-4235-b2bf-d88c801f9da1" title="View Profile for Kac.a">Kac.a</a>

[Vodopády]
guid=3fa2fcce-2855-4cdb-a76b-6085b76ed939
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=db743ecc-c677-4ca4-9b02-b6bd7801571c" title="View Profile for orxion">orxion</a>

[Vyznamné stromy]
guid=a290b09c-ea6e-445a-9ae7-300a1bfe05f9
chcem=1
ikona=http://vyznamnestromy.unas.cz/pic/stromy2a.jpg
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=62ebd5e7-6395-42e2-b52b-ae0f8ff43e21" title="View Profile for midlan">midlan</a>

[Vyznamné stromy I.]
guid=bbf24d1c-7b46-42f9-b77c-9006f2c70354
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=62ebd5e7-6395-42e2-b52b-ae0f8ff43e21" title="View Profile for midlan">midlan</a>

[Vzduch je naše moře!]
guid=8fa2f315-40b9-4c9c-ad09-8d7e2ae02698
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=f0dfea0e-dda5-426b-a005-763908c86f0b" title="View Profile for Skywalker V">Skywalker V</a>

[Zaniklé obce a vesnice]
guid=0b80a33f-bad8-4fb8-b407-7a78d6d0b689
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=ac9128b6-6e92-46bc-b44c-ec11e155bd4d" title="View Profile for akryx">akryx</a>

[Lezecké]
guid=bd5b900f-1dee-473e-b427-12f86775823c
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=09905de6-9744-4163-bcfb-e40517eacfeb" title="View Profile for pezik1">pezik1</a>

[Podzemné a kanalovky]
guid=76e055ec-28f0-40b6-8773-244ee6250c12
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=9ea7bf80-c8cd-4af6-9b7b-d2a1bb76c889" title="View Profile for Zubrik">Zubrik</a>

[GeoPuzzle Drevené kostolíky Slovenska]
guid=9815fdcb-98cf-4e4c-93d3-104fa9d917c2
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=a04671f7-8218-4fd4-acf5-d364e7cf3c59 title="View Profile for Pažuriky">Pažuriky</a> 

[GeoPuzzle Slovenské kopčeky]
guid=080b7541-b7f3-4a24-baa2-84801462cb86
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=bce72a26-112c-4cd1-a4d3-8e110fda57c2 title="View Profile for Rikitan">Rikitan</a> 

[GeoPuzzle Tatry]
guid=a551344b-dbb3-4c9c-9d94-4504b0103b65
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=bce72a26-112c-4cd1-a4d3-8e110fda57c2 title="View Profile for Rikitan">Rikitan&Rizmani</a> 

[GeoPuzzle Slovenské rozhľadne]
guid=bfd6026b-5325-40ea-aa49-38aba91b1fdc
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/Default.aspx?u=Belzebot>Belzebot</a> 

[GeoPuzzle Kalvárie a krížové cesty]
guid=983bb8ac-11a3-4d14-93d3-7e169370101d
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/Default.aspx?u=tinton8>tinton8</a> 

[GeoPuzzle Rodné domy]
guid=d45c9a41-bcc8-4aab-9fd8-63f0b20a7515
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=add5963d-47d3-43bc-88e0-fbf693b6d995" title="View Profile for hauskaa">hauskaa</a> 

[GeoPuzzle České pivovary]
guid=5ee0d956-8487-4cee-a1fc-8e2ab02b1025
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/Default.aspx?u=dobesch" title="View Profile for Dobesh">Dobesh</a> 

[GeoPuzzle České zámky]
guid=bcb88bda-bb0f-40a2-9f7b-5d33b45b6569
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=403c88b5-c400-4e18-9e39-364ca8fc16e8" title="View Profile for Hexteam">Hexteam</a> 

[Kešky výletovky]
guid=e6ac9c6a-806c-4e00-890d-240c1c013dfa
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=e5748c2d-8146-4628-b2a9-584a7b33cd82" title="View Profile for prazskychytrak">prazskychytrak</a> 


[Test]
guid=71309d5e-5914-42e1-85f2-49334148d786
chcem=1
owner=List Owner: <a href="http://www.geocaching.com/profile/?guid=aa01c3fa-e453-494c-a30f-1b09302430b0" title="View Profile for Smrk">Smrk</a> 

[Brdy challenge]
guid=a2e7b4a4-96e1-48de-902c-45a1a67fb050
chcem=1
owner=List Owner: <a href="https://www.geocaching.com/profile/?guid=7068a633-e316-4361-96dc-7efb682e4c51" title="View Profile for romantic29">romantic29</a> 


